2 Replies Latest reply on Oct 8, 2015 11:16 AM by ToddJackson

    IntelSCSInstaller 10.0 failed

    ToddJackson

      Running installer on 2008r2 server with SP1 failed.  Is SP2 required?